<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: time_out.php 3027 2006-02-13 17:15:51Z drbyte $
 * Polska wersja językowa: Altkomp PHU - 2007-12-15
 * http://www.zencart.com.pl ; http://www.altkomp.pl 
 */

define('NAVBAR_TITLE', 'Brak wymaganych informacji');
define('HEADING_TITLE', 'Brak informacji o użytkowniku - musisz się najpierw zalogować na swoim koncie lub dokonać rejestracji!');
define('HEADING_TITLE_LOGGED_IN', 'Sesja Wygasła - zostałeś automatycznie wylogowany. Musisz się zalogować ponownie.');
define('TEXT_INFORMATION', '');

define('TEXT_INFORMATION_LOGGED_IN', '');

define('HEADING_RETURNING_CUSTOMER', 'Zaloguj się');
define('TEXT_PASSWORD_FORGOTTEN', 'Przypomnij moje hasło')
?>